<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" target-language="de" datatype="plaintext" original="messages" product-name="amadeus_next">
        <header/>
        <body>
            <trans-unit id="label.sociallinks">
                <target>Folge uns auf</target>
            </trans-unit>
            <trans-unit id="label.homepage">
                <target>Zur Startseite</target>
            </trans-unit>
            <trans-unit id="label.showmenu">
                <target>Navigation einblenden</target>
            </trans-unit>

            <trans-unit id="label.languageswitcher">
                <target>Sprache wechseln</target>
            </trans-unit>
            <trans-unit id="preview.text">
                <target>Der Schutz Deiner Daten ist uns wichtig. Wenn Du hier klickst, erlaubst Du uns, Daten von Dritt-Anbieter-Servern (z. B. Youtube oder Vimeo) zu laden.</target>
            </trans-unit>

        </body>
    </file>
</xliff>
